Subject: Re: Suggested modifications to the TSIG draft[round 2]

From: Lea Viljanen <[email-masked]>
Date: Mon, 02 Nov 1998 10:59:58 -0500

>> I'm not proposing changing DNSSEC.  This is a very minimal change to TSIG,
>> and since there are already other changes that are being done (the
>> original id field, for instance), it's a good time to do this one.
> 
> I know you weren't suggesting changing DNSEC but I was answering
> another comment as to "why not make them the same".

I was the one throwing DNSSEC into the discussion. The point I
was trying (but obviously not succeeding) to make, was not
changin DNSSEC but more in the line of having things done
similarly in as many protocols as possible. The less we reinvent 
or recode the wheel the better.

On the actual matter at hand, I actually don't have strong 
feelings either way (numeric or domain name), both have pros
and cons.

-- 
Lea 'LadyBug' Viljanen                  Fact without theory is trivia.
[email-masked]                    Theory without fact is bullshit.